Imports System
Imports System.Collections.Generic
Imports System.Text

<Serializable()> Public Class ColectieStudent
    Inherits Collections.CollectionBase

    Public Sub Add(ByVal studNou As Student)
        Me.List.Add(studNou)
    End Sub

    Public Sub Remove(ByVal stud As Student)
        Me.List.Remove(stud)
    End Sub

    Default Public Property Item(ByVal index As Integer) As Student
        Get
            Return Me.List.Item(index)
        End Get
        Set(ByVal value As Student)
            Me.List.Item(index) = value
        End Set
    End Property

End Class


